#rsrchReprtTabDiv { width: 100%;}

	#rsrchReprtCdTabUl { display: flex;}
	#rsrchReprtCdTabUl li { width: 20%; text-align: center;}
	#rsrchReprtCdTabUl li:first-child a {border-left: 1px solid #000;}
	#rsrchReprtCdTabUl li a {
		border-right: 1px solid #000;
		border-bottom: 1px solid #000;
		border-top: 1px solid #000;
		padding: 15px 10px;
		font-size: 16px;
		font-weight: 500;
		display: block;
	}

	#rsrchReprtCdTabUl li.active a { background-color: #41478f; border: 1px solid #41478f; color: #fff;}

	.sub_container #searchRsrchReprtForm .search-box ul {display: flex; justify-content: center; flex-direction: row; align-items: center;}
	.sub_container #searchRsrchReprtForm .search-box ul li { display: flex; height: 50px; flex-direction: row; box-sizing: border-box; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;}
	.sub_container #searchRsrchReprtForm .search-box ul li input[type=text] { width: 85%; height: 48px; padding: 0px 15px; }
	.sub_container #searchRsrchReprtForm .search-box ul li .searchBtn {padding: 0px 0px; height: 50px; color: #000; font-size: 20px; width: 15%;}

	.rsrchReport_table { width: 100%; border-top: 1px solid #ddd; background-color: #fff; }
	.rsrchReport_table th, .rsrchReport_table td { padding: 16px 20px; }

	.rsrchReport_table th { font-size: 13px; background-color: #f9f9f9; text-align: center; white-space: nowrap; border-bottom: 1px solid #ddd; }
	.rsrchReport_table td { font-size: 13px; line-height: 1.4em; color: #363838; border-bottom: 1px solid #e6e7e7; letter-spacing: 0.005em;}

	.rsrchReport_table td.center { text-align: center;}
	.rsrchReport_table .subInfoTr { display: none; }

	.subWrapperDiv {display: flex; flex-wrap: wrap; width: 100%; padding: 0px 25px;}
	.subWrapperDiv .contentWrapperDiv {display: flex; width: 33%; padding: 5px 5px;}
	.subWrapperDiv .contentWrapperDiv .subTitleDiv {width: 20%; }
	.subWrapperDiv .contentWrapperDiv .subTitleDiv .subTitleSpan {font-weight: 500;}
	.subWrapperDiv .contentWrapperDiv .subContentDiv { width: 80%;}

	.title_height { height: 77px;}

	.fileIdsSpan {display: none;}
	.downloadBtn, .moreBtn {border-radius: 5px;}

	@media (min-width: 1024px){
		.ui-widget-content {
			min-width: 700px;
		}
	}

	.mb40 {margin-bottom: 40px;}
	.dn {display: none;}
	.search-box { width: 100%; margin-top: 30px; display: flex; justify-content: center; }
	.search-box ul{ width: 46%; justify-content:flex-start;}
	.search-box ul li select { border: 1px solid #000; border-right: 0 none; width: 100%; height: 50px; padding: 0px 13px; color: #000; font-weight: 300; font-size: 16px;}
	.selectLi { width: 20%;}
	.inputLi { border:1px solid #000; width: 80%;}
	.inputLi input { color: #000; font-weight: 300; font-size: 16px;}
	.inputLi input::placeholder { color: #000; font-weight: 300;  font-size: 16px;}

/* 	.tag { padding: 2px 4px; border: 1px solid #dfdfdf; background-color: #f4f5f9; margin-left: 2px;} */
	.tag { padding: 2px 4px; margin-left: 4px;}


@media all and (max-width: 1380px){
    #rsrchReprtTabDiv { box-sizing: border-box; padding: 20px;}
    #content {box-sizing: border-box; padding: 20px !important;}
}

@media all and (max-width: 1024px){
    .rsrchReport_table th, .rsrchReport_table td { padding: 15px 3px;}
    .tag { word-break: keep-all;}
}

@media all and (max-width: 650px){
    #rsrchReprtCdTabUl li a {padding: 15px 0;}
    .search-box ul { width: 80%;}

    #rsrchReprtCdTabUl { flex-wrap: wrap; border-left : 1px solid #000}
    #rsrchReprtCdTabUl li { width: 33.33333333%; margin-top: -1px;}
    #rsrchReprtCdTabUl li:first-child a {border-left: 0 none;}
    #rsrchReprtCdTabUl li a { font-size: 15px;}
}

@media all and (max-width: 550px){
    .rsrchReport_table {display: flex; width: 100%;}
    .rsrchReport_table thead { display: none;}
    .rsrchReport_table tbody { display: flex; flex-direction: column; width: 100%;}
    .rsrchReport_table tbody tr{ display: flex; flex-direction: column; width: 100%; border-bottom: 1px solid #dfdfdf; padding: 10px;}
    .rsrchReport_table tbody tr:nth-child(even){ background-color: #f4f5f9;}

    .rsrchReport_table td { border-bottom: 0 none; padding:3px 0px; text-align: left !important; display: flex; flex-direction: row; align-items: flex-start;}
    .rsrchReport_table td:nth-child(1)::before { display: none;}
    .rsrchReport_table td:nth-child(1) { display: none;}
	.rsrchReport_table td:nth-child(2)::before { content:'권역';     white-space: nowrap;  font-size: 14px; margin-right: 10px; font-weight: 500; color: #000;}
    .rsrchReport_table td:nth-child(3)::before { content:'제목';     white-space: nowrap;  font-size: 14px; margin-right: 10px; font-weight: 500; color: #000;}
    .rsrchReport_table td:nth-child(4)::before { content:'저자';     white-space: nowrap;  font-size: 14px; margin-right: 10px; font-weight: 500; color: #000;}
    .rsrchReport_table td:nth-child(5)::before { content:'발행년도'; white-space: nowrap;  font-size: 14px; margin-right: 10px; font-weight: 500; color: #000;}
    .rsrchReport_table td:nth-child(6)::before { }
    
	.title_height { height: auto;}
    .sub_container #searchRsrchReprtForm .search-box ul { width: 100%;}
}

@media all and (max-width: 380px){
    #rsrchReprtCdTabUl li { width: 50%; margin-top: -1px;}
    #rsrchReprtCdTabUl li a { font-size: 14px;}
}